Jump to content

Template:User Birth certificate/styles.css: Difference between revisions

From the Vrienden Universe, a fictional wiki
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 4: Line 4:
}
}


/* force normal text to black */
.user-birth-certificate * {
.user-birth-certificate * {
     color: #000 !important;
     color: #000 !important;
}
}


/* dark red links */
.user-birth-certificate a,
.user-birth-certificate a,
.user-birth-certificate a:visited {
.user-birth-certificate a:visited {
     color: #8b0000 !important;
     color: #4b0000 !important;
}
}


.user-birth-certificate a:hover {
.user-birth-certificate a:hover {
     color: #a00000 !important;
     color: #600000 !important;
}
}


.user-birth-certificate a:active {
.user-birth-certificate a:active {
     color: #700000 !important;
     color: #350000 !important;
}
 
/* seal color override */
.user-birth-certificate .birth-certificate-seal,
.user-birth-certificate .birth-certificate-seal * {
    color: #b00000 !important;
}
}

Latest revision as of 15:25, 10 March 2026

.user-birth-certificate {
    color: #000;
    background: #f5edd6;
}

/* force normal text to black */
.user-birth-certificate * {
    color: #000 !important;
}

/* dark red links */
.user-birth-certificate a,
.user-birth-certificate a:visited {
    color: #4b0000 !important;
}

.user-birth-certificate a:hover {
    color: #600000 !important;
}

.user-birth-certificate a:active {
    color: #350000 !important;
}

/* seal color override */
.user-birth-certificate .birth-certificate-seal,
.user-birth-certificate .birth-certificate-seal * {
    color: #b00000 !important;
}